.menu {
	font-family:Tahoma;
	font-size:13px;
	color:#6a2c90;
}

.menu a{
	color:#6a2c90;
	text-decoration:none;
}
.menu a:hover{
	color:#6a2c90;
	text-decoration:underline;
}

.ak {
	font-family:Tahoma;
	font-size:12px;
	color:#fdd116;
	font-weight:bold: 
}
.st {
	font-family:Tahoma;
	font-size:13px;
	color:#FFFFFF;

}

.st A{
	color:#FFFFFF;
	text-decoration:none;

}


.st A:Hover{
	color:#FFFFFF;
	text-decoration:underline;

}

.paragra {
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-align:justify;
}

.paragra a{
	color:#FFFFFF;
	text-decoration:underline;
}

.paragra a:Hover{
	color:#FFFFFF;
	text-decoration:none;

}

.calender {
	font-family:Tahoma;
	font-size:12px;
	color:#6a2c90;

}

.date {
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	text-decoration:none;

}
.date a
{
		color:#000000;
    	text-decoration:none;
}

.date a:hover
{
		color:#000000;
    	text-decoration:underline;
}


.indian {
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#CCCCCC;
}  
. smallparagra {
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-align:justify;
}
.copyright {
	font-family:Tahoma;
	font-size:13px;
	color:#FFFFFF;
	font-weight:lighter;
}

.copyright a{
	color:#FFFFFF;
	text-decoration:none;

}

.copyright a:hover{
		color:#FFFFFF;
	text-decoration:underline;
}

.about {
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	padding-left:5px;
	color:#FFFFFF;
	padding-right:5px;
	text-shadow:#FF33FF;
}
.ah {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFCC00;
}

.ah a{
	color:#FFCC00;
	text-decoration:none;
}

.ah a:Hover{
	color:#FFCC00;
	text-decoration:underline;
}


.asp {
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFF99;
}
.asp A{
	color:#FFFF99;

	text-decoration:none;
}

.asp a:Hover{
	color:#FFFF99;
	text-decoration:underline;
}

.abotus1 {
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	text-align:justify;
}

.sitemap { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	text-align:left;
}
.sitemap a {
	color:#ffffff;
}
.sitemap a:hover{
	color:yellow;
}

.contactus {
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	text-align:left;
}
.headerlink {
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:underline;
}
.headerlink a {
	color:#FFFFFF;
}

.headerlink a:hover{
	color:#CCCCCC;
}  

.style3 {color: #FFFFFF; font-weight: bold; }
.style4 {
	font-family: Tahoma;
	color: #6A2C90;
	font-size: 13px;
}
.style5 {
	font-size: 10px;
	font-weight: bold;
}

.container {background:#FFFFFF; color:#00000; margin:0 15px;
font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:12px;
}
.rtop, .rbottom{
display:block;
background:#fff;
}
.rtop *, .rbottom *{
display: block;
height: 1px;
overflow: hidden;
background:#ccc;
}
.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{
margin: 0 1px;
height: 2px
}


/*Newly Added Styles*/
.name {
     font-family:tahoma,Arial, Helvetica, sans-serif;
	 font-size:13px;
	 color:#000000;
	 text-align:justify;
	 padding-left:3px;
	 }
	 
.subjectname {
     font-family:tahoma,Arial, Helvetica, sans-serif;
	 font-size:11px;
	 color:#fdd116;
	 text-align:justify;
	 padding-left:3px;
	 padding-right:5px;
	 }

.subject {
     font-family:tahoma,Arial, Helvetica, sans-serif;
	 font-size:14px;
	 color:#f8e8a4;
	 text-align:justify;
	 padding-left:3px;
	 font-weight:bold;
	 }
	 
.terms {
     font-family:tahoma,Arial, Helvetica, sans-serif;
	 font-size:13px;
	 color:#f8e8a4;
	 padding-left:3px;
	 font-weight:bold;
	 }
	 	 
.maxmarks {
     font-family:tahoma,Arial, Helvetica, sans-serif;
	 font-size:11px;
	 color:#FFFFFF;
	 padding-left:3px;
	 padding-right:3px;
	 padding-bottom:3px;
	 padding-top:3px;
	 }

.subjectnameother {
     font-family:tahoma,Arial, Helvetica, sans-serif;
	 font-size:13px;
	 color:#fdd116;
	 text-align:justify;
	 padding-left:3px;
	 padding-right:3px;
	 padding-left:3px;
	 padding-right:3px;
	 font-weight:bold;
	 }
	 
.personaltyblog {
    font-family:tahoma,Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-align:justify;
	padding-bottom:3px;
	padding-top:3px;
	padding-left:3px;
	padding-right:3px;
	  }
	  
.para {
     font-family:tahoma,Arial, Helvetica, sans-serif;
	 font-size:11px;
	 color:#000000;
	 text-align:justify;
	 padding-left:3px;
	 padding-right:3px;
	 padding-bottom:3px;
	 padding-top:3px;
	 }
	 
.grandpara {
     font-family:tahoma,Arial, Helvetica, sans-serif;
	 font-size:11px;
	 color:#0000000;
	 padding-left:10px;
	 }
	 
.aword {
     font-family:tahoma,Arial, Helvetica, sans-serif;
	 font-size:14px;
	 color:#6A2C90;
	 font-weight:bold;
	 padding-bottom:3px;
	 }	 
	 
.personaltyoara {
     font-family:tahoma,Arial, Helvetica, sans-serif;
	 font-size:11px;
	 color:#FFFFFF;
	 }
.grade {
     font-family:tahoma,Arial, Helvetica, sans-serif;
	 font-size:13px;
	 color:#6A2C90;
	 font-weight:bold;
	 }
	 
.personaltydevlopment {
     font-family:tahoma,Arial, Helvetica, sans-serif;
	 font-size:14px;
	 color:#f8e8a4;
	 font-weight:bold;
	 padding-bottom:3px;
	 }
	 
	 
	 